## dwimd 0.1-1

=== debian/changelog ===
dwimd (0.1-1) unstable; urgency=low

  * Initial release.

 -- Alexander Schremmer <alex@alexanderweb.de>  Fri, 22 Jan 2010 20:11:01 +0100
