=== debian/control ===
Source: dwimd
Section: misc
Priority: optional
Maintainer: Alexander Schremmer <alex@alexanderweb.de>
Build-Depends: cdbs (>= 0.4.49), debhelper (>= 5.0.38),  python-central (>= 0.5.6)
Standards-Version: 3.8.1
Homepage: http://hg.alexanderweb.de/dwimd-main/

Package: dwimd
Architecture: all
XS-Python-Version: >= 2.5
XB-Python-Version: ${python:Versions}
XB-Maemo-Display-Name: Do What I Mean Daemon
Depends: ${shlibs:Depends}, ${misc:Depends}, python, python-location, wireless-tools, python-conic, python-osso, python-dbus, python-gobject, ${python:Depends}
Description: Ambient sensing gestalt optimizer for the n900
 .
 dwimd processes sensor inputs (like the GPS location or
 the phone orientation) and modifies the phone behaviour
 based on a user policy.
