## dwimd 0.1-2

=== debian/changelog ===
dwimd (0.1-2) unstable; urgency=low

  * Trying to get the package compiled for both arches.

 -- Alexander Schremmer <alex@alexanderweb.de>  Sat, 23 Jan 2010 00:26:28 +0100
