=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Alexander Schremmer <alex@alexanderweb.de>
-Build-Depends: cdbs (>= 0.4.49), debhelper (>= 5.0.38),  python-central (>= 0.5.6)
+Build-Depends: cdbs (>= 0.4.48), debhelper (>= 5.0.38),  python-central (>= 0.5.6)
 Standards-Version: 3.8.1
 Homepage: http://hg.alexanderweb.de/dwimd-main/
