## dwimd 0.2-1

=== debian/changelog ===
dwimd (0.2-1) unstable; urgency=low

  * Introduce daemonize mode and use it to avoid bricking the device on reboot :]

 -- Alexander Schremmer <alex@alexanderweb.de>  Sat, 23 Jan 2010 19:05:13 +0100
