=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Homepage: http://hg.alexanderweb.de/dwimd-main/
 
 Package: dwimd
-Architecture: all
+Architecture: armel
 XS-Python-Version: >= 2.5
 XB-Python-Version: ${python:Versions}
 XB-Maemo-Display-Name: Do What I Mean Daemon
