## dwimd 0.2-2

=== debian/changelog ===
dwimd (0.2-2) karmic; urgency=low

  * Fixed dependencies.
  * Updated init script.

 -- Alexander Schremmer <alex@alexanderweb.de>  Thu, 25 Feb 2010 22:01:04 +0100
