=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 XS-Python-Version: >= 2.5
 XB-Python-Version: ${python:Versions}
 XB-Maemo-Display-Name: Do What I Mean Daemon
-Depends: ${shlibs:Depends}, ${misc:Depends}, python, python-location, wireless-tools, python-conic, python-osso, python-dbus, python-gobject, ${python:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, python, python-location, wireless-tools, python-conic, python-osso, python-dbus, python-gobject, libmissioncontrol-utils, ${python:Depends}
 Description: Ambient sensing gestalt optimizer for the n900
  .
  dwimd processes sensor inputs (like the GPS location or
