## dwimd 0.2-3

=== debian/changelog ===
dwimd (0.2-3) karmic; urgency=low

  * Added bugtracker URL.

 -- Alexander Schremmer <alex@alexanderweb.de>  Sat, 10 Apr 2010 02:04:46 +0200
