=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 XS-Python-Version: >= 2.5
 XB-Python-Version: ${python:Versions}
 XB-Maemo-Display-Name: Do What I Mean Daemon
+XSBC-Bugtracker: http://bitbucket.org/xoraxax/dwimd/issues/?status=new&status=open
 Depends: ${shlibs:Depends}, ${misc:Depends}, python, python-location, wireless-tools, python-conic, python-osso, python-dbus, python-gobject, libmissioncontrol-utils, ${python:Depends}
 Description: Ambient sensing gestalt optimizer for the n900
  .
