## dwimd 0.2-3retrigger1

=== debian/changelog ===
dwimd (0.2-3retrigger1) karmic; urgency=low

  * Retrigger upload.

 -- Alexander Schremmer <alex@alexanderweb.de>  Sat, 10 Apr 2010 12:56:55 +0200
